/* CSS Document */


header.tm-header-overlay {
    background: #000000;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0.8) 0%, rgba(0, 0, 0, 0) 93%, rgba(0, 0, 0, 0) 100%);
    padding:30px 0 50px 0;
}

a.uk-logo img{
    transition: all 300ms cubic-bezier(.68,-.55,.265,1.55);
}
a.uk-logo:hover img{
    transform: scale(1.1);
}
.uk-navbar-nav > li > a::before,
.uk-navbar-nav > li:hover > a::before,
.uk-navbar-nav > li > a[aria-expanded="true"]::before,
.uk-navbar-nav > li.uk-active > a::before {
    max-width: 10px;
    transform: skewY(-5deg);
}

.uk-navbar-nav > li > a[aria-expanded="true"] {
    transition: all 300ms cubic-bezier(.68,-.55,.265,1.55);
}
.uk-navbar-nav > li > a {
    transition: all 300ms cubic-bezier(.68,-.55,.265,1.55);
}
.uk-navbar-nav > li > a:hover{
    transform: scale(1.2);
}

.meet_the_queens {
    background:#7799b4 url(/wp-content/uploads/2026/04/stripes-bg2.png);
}


@font-face {
  font-family: 'futura-book';
  src: url("../fonts/FuturaPT-Book.eot");
  src: url("../fonts/FuturaPT-Book.eot?#iefix") format("embedded-opentype"), 
      url("../fonts/FuturaPT-Book.woff") format("woff"), 
      url("../fonts/FuturaPT-Book.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'futura-demi';
  src: url("../fonts/FuturaPT-Demi.eot");
  src: url("../fonts/FuturaPT-Demi.eot?#iefix") format("embedded-opentype"), 
      url("../fonts/FuturaPT-Demi.woff") format("woff"), 
      url("../fonts/FuturaPT-Demi.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'futura-heavy';
  src: url("../fonts/FuturaPT-Heavy.eot");
  src: url("../fonts/FuturaPT-Heavy.eot?#iefix") format("embedded-opentype"), 
      url("../fonts/FuturaPT-Heavy.woff") format("woff"), 
      url("../fonts/FuturaPT-Heavy.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'futura-bold-oblique';
  src: url("../fonts/FuturaPT-ExtraBoldOblique.eot");
  src: url("../fonts/FuturaPT-ExtraBoldOblique.eot?#iefix") format("embedded-opentype"), 
      url("../fonts/FuturaPT-ExtraBoldOblique.woff") format("woff"), 
      url("../fonts/FuturaPT-ExtraBoldOblique.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}